Bug 154177 - [MAINTAINER] Update to net/freevrrpd 1.0
Summary: [MAINTAINER] Update to net/freevrrpd 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-20 21:30 UTC by Sebastien Petit
Modified: 2011-01-31 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.90 KB, patch)
2011-01-20 21:30 UTC, Sebastien Petit
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastien Petit 2011-01-20 21:30:13 UTC
Update to freevrrpd-1.0
Use of netgraph subsystem to manage virtual ip addresses

cancel and replace PR ports/154176 (wrong patch format)

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2011-01-28 05:07:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-01-31 16:11:29 UTC
miwi        2011-01-31 16:11:24 UTC

  FreeBSD ports repository

  Modified files:
    net/freevrrpd        Makefile distinfo 
  Added files:
    net/freevrrpd        pkg-message 
  Removed files:
    net/freevrrpd/files  patch-vrrp_network.c 
  Log:
  - Update to 1.0
  
  PR:             154177
  Submitted by:   Sebastien Petit <sebastien.petit@kewego.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.26      +8 -2      ports/net/freevrrpd/Makefile
  1.14      +2 -3      ports/net/freevrrpd/distinfo
  1.2       +0 -23     ports/net/freevrrpd/files/patch-vrrp_network.c (dead)
  1.1       +17 -0     ports/net/freevrrpd/pkg-message (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-01-31 16:11:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!